/* ============================================ *
 * Scroll Gallery
 * ============================================ */
.scroll-gallery{
	clear:both;
	position:relative;
	z-index:1;
	margin:0 0 98px;
}
.scroll-gallery .gallery-holder{overflow:hidden;}
.scroll-gallery .bx-wrapper{
	padding:0 20px;
	position:relative;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
}
.crosssell-products-gallery.scroll-gallery .bx-wrapper{padding:0 55px;}
.scroll-gallery .bx-wrapper .bx-viewport{
	height:auto !important;
	z-index:1;
	-webkit-transform:translatez(0);
	-moz-transform:translatez(0);
	-ms-transform:translatez(0);
	transform:translatez(0);
}
.scroll-gallery .gallery-list{
/*	width:9999px;
	margin:0 -9999px 0 0;*/
	padding:0;
}
.scroll-gallery .slide{
	float:left;
	clear:none !important;
	width:389px;
	margin:0;
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
}
.scroll-gallery .slide a{
	display:block;
}

.scroll-gallery .bx-prev,
.scroll-gallery .bx-next{
	outline:none;
	position:absolute;
	z-index:2;
	top:50%;
	height:29px;
	width:16px;
	margin:-14px 0 0;
	background:#fff;
	cursor:pointer;
	text-decoration:none;
	text-indent:-9999px;
	overflow:hidden;
	background: url(../images/sprite_icon_tab.png) no-repeat;
}

.bx-prev.disabled,
.bx-next.disabled{cursor:default;}

.scroll-gallery .bx-prev{
	background-position: -14px -510px;
	left:0;
}
.scroll-gallery .bx-next{
	background-position: -14px -549px;
	right:0;
}

.scroll-gallery.gallery-disabled .bx-controls{display:none;}